<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She indulged in a bit of retail ______.</text><choice_g><choice correct="y">therapy</choice></choice_g></item>
<item><text>The study was approved by the medical ______ committee.</text><choice_g><choice correct="y">ethics</choice></choice_g></item>
<item><text>A tall ______ separates the two properties.</text><choice_g><choice correct="y">hedge</choice></choice_g></item>
<item><text>What do I dial for an outside ______?</text><choice_g><choice correct="y">line</choice></choice_g></item>
<item><text>The eyes of predators are highly sensitive to the slightest ______.</text><choice_g><choice correct="y">movement</choice></choice_g></item>
<item><text>a more advanced ______ of the initial concept</text><choice_g><choice correct="y">version</choice></choice_g></item>
<item><text>He saw his students with new ______ now that he had a child of his own.</text><choice_g><choice correct="y">eyes</choice></choice_g></item>
<item><text>He has a degree in English ______.</text><choice_g><choice correct="y">Literature</choice></choice_g></item>
<item><text>She helped him get into a drug rehab ______.</text><choice_g><choice correct="y">programme</choice></choice_g></item>
<item><text>The Denver Broncos' inaugural ______ was 1960.</text><choice_g><choice correct="y">season</choice></choice_g></item>
</body>
</exercise>
</batch>

